#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 opentelemetry
version:              0.6.1
visibility:           public
id:                   opentelemetry-0.6.1-G8ZsEB2z1BY7h4NhD6sxU2
key:                  opentelemetry-0.6.1-G8ZsEB2z1BY7h4NhD6sxU2
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  88a7655eb956e3efa6154aa60e7e08a6
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-8.10.3/site-local/opentelemetry-0.6.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/opentelemetry-0.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/opentelemetry-0.6.1
hs-libraries:         HSopentelemetry-0.6.1-G8ZsEB2z1BY7h4NhD6sxU2
depends:
    base-4.14.1.0 bytestring-0.10.12.0 exceptions-0.10.4
    ghc-trace-events-0.1.2.1-6C0a2kOf90RBfdziJQacxt
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

